Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3934 - GNOME log out and log in problems
Summary: GNOME log out and log in problems
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-07 15:43 UTC by ph
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-12-14 02:54:13 UTC


Attachments (Terms of Use)

Description ph 1999-07-07 15:43:10 UTC
When I try to log out of the GNOME I get no box appearing
with logout/halt/reboot options.  So I have to select Ctrl
Alt Backspace and log back in and then it lets me.  Also,
when I fire up Linux in the morning it takes an
excruciatingly long time for the GNOME to appear once I've
typed my login and password.

Comment 1 Havoc Pennington 2002-12-14 02:54:13 UTC
Closing as it's for 6.0, no reports for recent versions


Note You need to log in before you can comment on or make changes to this bug.